.cat_1, .cat_2, .cat_3, .cat_4, .cat_vip {
  stroke-width: 2;
  transition: all 1s !important; }

.mobileFilterTab {
  perspective: 1500px;
  perspective-origin: 0% 50%;
  -webkit-transition: all 2s;
  transform-style: preserve-3d;
  transform-origin: 100% 50%;
  visibility: visible;
  transform: translate3d(100%, 0, 0) rotateY(0deg); }

.mobileFilterTab.open {
  transform: translate3d(0%, 0, 0) rotateY(0deg); }

.closeFilter_button {
  width: 95%; }

.seatzones button {
  display: none; }

.seatzones button {
  float: left;
  width: 43%;
  text-align: center; }
/* Mouse to not interact with white-text */
.maptext {
  pointer-events: none; }

.col-xxs {
  fill: #888;
  stroke: #888; }

.col-xxs.toggle {
  fill: #c4a;
  stroke: #c4a; }

.col-xxs.hover.toggle {
  fill: #86246d !important;
  stroke: #86246d !important; }

.col-xxs.block-tickets {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

.col-xxs.block-tickets.hover {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

.col-xxs.block-tickets.hover.toggle {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

.col-xxs.block-tickets.toggle {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

@media (min-width: 601px) {
    .trigger_col-xxs {
      border-left: 3px solid #c4a; } }
  @media (max-width: 600px) {
  .trigger_col-xxs {
    border-left: 10px solid #c4a; } }

.trigger_col-xxs.hover {
  background: #edbce1 !important; }

.trigger_col-xxs.hover td {
  background: #edbce1 !important; }

.cat_viphosp {
  fill: #6e6e6e;
  stroke: #6e6e6e; }

.cat_viphosp.toggle {
  fill: #5b5a82;
  stroke: #5b5a82; }

.cat_viphosp.hover.toggle {
  fill: #313046 !important;
  stroke: #313046 !important; }

.cat_viphosp.block-tickets {
  fill: #1c1b28;
  stroke: #1c1b28; }

.cat_viphosp.block-tickets.hover {
  fill: #1c1b28;
  stroke: #1c1b28; }

.cat_viphosp.block-tickets.hover.toggle {
  fill: #1c1b28;
  stroke: #1c1b28; }

.cat_viphosp.block-tickets.toggle {
  fill: #1c1b28;
  stroke: #1c1b28; }

@media (min-width: 601px) {
    .trigger_cat_viphosp {
      border-left: 3px solid #5b5a82; } }
  @media (max-width: 600px) {
  .trigger_cat_viphosp {
    border-left: 10px solid #5b5a82; } }

.trigger_cat_viphosp.hover {
  background: #afaec7 !important; }

.trigger_cat_viphosp.hover td {
  background: #afaec7 !important; }

.cat_1fina {
  fill: #9f9f9f;
  stroke: #9f9f9f; }

.cat_1fina.toggle {
  fill: #c78576;
  stroke: #c78576; }

.cat_1fina.hover.toggle {
  fill: #994f3e !important;
  stroke: #994f3e !important; }

.cat_1fina.block-tickets {
  fill: #743c30;
  stroke: #743c30; }

.cat_1fina.block-tickets.hover {
  fill: #743c30;
  stroke: #743c30; }

.cat_1fina.block-tickets.hover.toggle {
  fill: #743c30;
  stroke: #743c30; }

.cat_1fina.block-tickets.toggle {
  fill: #743c30;
  stroke: #743c30; }

@media (min-width: 601px) {
    .trigger_cat_1fina {
      border-left: 3px solid #c78576; } }
  @media (max-width: 600px) {
  .trigger_cat_1fina {
    border-left: 10px solid #c78576; } }

.trigger_cat_1fina.hover {
  background: #f3e6e3 !important; }

.trigger_cat_1fina.hover td {
  background: #f3e6e3 !important; }

.cat_1finb {
  fill: #9f9f9f;
  stroke: #9f9f9f; }

.cat_1finb.toggle {
  fill: #c78576;
  stroke: #c78576; }

.cat_1finb.hover.toggle {
  fill: #994f3e !important;
  stroke: #994f3e !important; }

.cat_1finb.block-tickets {
  fill: #743c30;
  stroke: #743c30; }

.cat_1finb.block-tickets.hover {
  fill: #743c30;
  stroke: #743c30; }

.cat_1finb.block-tickets.hover.toggle {
  fill: #743c30;
  stroke: #743c30; }

.cat_1finb.block-tickets.toggle {
  fill: #743c30;
  stroke: #743c30; }

@media (min-width: 601px) {
    .trigger_cat_1finb {
      border-left: 3px solid #c78576; } }
  @media (max-width: 600px) {
  .trigger_cat_1finb {
    border-left: 10px solid #c78576; } }

.trigger_cat_1finb.hover {
  background: #f3e6e3 !important; }

.trigger_cat_1finb.hover td {
  background: #f3e6e3 !important; }

.cat_2fina {
  fill: #848484;
  stroke: #848484; }

.cat_2fina.toggle {
  fill: #ccb33b;
  stroke: #ccb33b; }

.cat_2fina.hover.toggle {
  fill: #806f21 !important;
  stroke: #806f21 !important; }

.cat_2fina.block-tickets {
  fill: #574c17;
  stroke: #574c17; }

.cat_2fina.block-tickets.hover {
  fill: #574c17;
  stroke: #574c17; }

.cat_2fina.block-tickets.hover.toggle {
  fill: #574c17;
  stroke: #574c17; }

.cat_2fina.block-tickets.toggle {
  fill: #574c17;
  stroke: #574c17; }

@media (min-width: 601px) {
    .trigger_cat_2fina {
      border-left: 3px solid #ccb33b; } }
  @media (max-width: 600px) {
  .trigger_cat_2fina {
    border-left: 10px solid #ccb33b; } }

.trigger_cat_2fina.hover {
  background: #ece2b4 !important; }

.trigger_cat_2fina.hover td {
  background: #ece2b4 !important; }

.cat_2finb {
  fill: #848484;
  stroke: #848484; }

.cat_2finb.toggle {
  fill: #ccb33b;
  stroke: #ccb33b; }

.cat_2finb.hover.toggle {
  fill: #806f21 !important;
  stroke: #806f21 !important; }

.cat_2finb.block-tickets {
  fill: #574c17;
  stroke: #574c17; }

.cat_2finb.block-tickets.hover {
  fill: #574c17;
  stroke: #574c17; }

.cat_2finb.block-tickets.hover.toggle {
  fill: #574c17;
  stroke: #574c17; }

.cat_2finb.block-tickets.toggle {
  fill: #574c17;
  stroke: #574c17; }

@media (min-width: 601px) {
    .trigger_cat_2finb {
      border-left: 3px solid #ccb33b; } }
  @media (max-width: 600px) {
  .trigger_cat_2finb {
    border-left: 10px solid #ccb33b; } }

.trigger_cat_2finb.hover {
  background: #ece2b4 !important; }

.trigger_cat_2finb.hover td {
  background: #ece2b4 !important; }

.cat_3fina {
  fill: #a3a3a3;
  stroke: #a3a3a3; }

.cat_3fina.toggle {
  fill: #86a8bf;
  stroke: #86a8bf; }

.cat_3fina.hover.toggle {
  fill: #4d7692 !important;
  stroke: #4d7692 !important; }

.cat_3fina.block-tickets {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_3fina.block-tickets.hover {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_3fina.block-tickets.hover.toggle {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_3fina.block-tickets.toggle {
  fill: #3c5b70;
  stroke: #3c5b70; }

@media (min-width: 601px) {
    .trigger_cat_3fina {
      border-left: 3px solid #86a8bf; } }
  @media (max-width: 600px) {
  .trigger_cat_3fina {
    border-left: 10px solid #86a8bf; } }

.trigger_cat_3fina.hover {
  background: #eaf0f4 !important; }

.trigger_cat_3fina.hover td {
  background: #eaf0f4 !important; }

.cat_3finb {
  fill: #a3a3a3;
  stroke: #a3a3a3; }

.cat_3finb.toggle {
  fill: #86a8bf;
  stroke: #86a8bf; }

.cat_3finb.hover.toggle {
  fill: #4d7692 !important;
  stroke: #4d7692 !important; }

.cat_3finb.block-tickets {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_3finb.block-tickets.hover {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_3finb.block-tickets.hover.toggle {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_3finb.block-tickets.toggle {
  fill: #3c5b70;
  stroke: #3c5b70; }

@media (min-width: 601px) {
    .trigger_cat_3finb {
      border-left: 3px solid #86a8bf; } }
  @media (max-width: 600px) {
  .trigger_cat_3finb {
    border-left: 10px solid #86a8bf; } }

.trigger_cat_3finb.hover {
  background: #eaf0f4 !important; }

.trigger_cat_3finb.hover td {
  background: #eaf0f4 !important; }

.cat_4fina {
  fill: #b3b3b3;
  stroke: #b3b3b3; }

.cat_4fina.toggle {
  fill: #85e1d5;
  stroke: #85e1d5; }

.cat_4fina.hover.toggle {
  fill: #33cdb9 !important;
  stroke: #33cdb9 !important; }

.cat_4fina.block-tickets {
  fill: #28a594;
  stroke: #28a594; }

.cat_4fina.block-tickets.hover {
  fill: #28a594;
  stroke: #28a594; }

.cat_4fina.block-tickets.hover.toggle {
  fill: #28a594;
  stroke: #28a594; }

.cat_4fina.block-tickets.toggle {
  fill: #28a594;
  stroke: #28a594; }

@media (min-width: 601px) {
    .trigger_cat_4fina {
      border-left: 3px solid #85e1d5; } }
  @media (max-width: 600px) {
  .trigger_cat_4fina {
    border-left: 10px solid #85e1d5; } }

.trigger_cat_4fina.hover {
  background: #fff !important; }

.trigger_cat_4fina.hover td {
  background: #fff !important; }

.cat_4finb {
  fill: #b3b3b3;
  stroke: #b3b3b3; }

.cat_4finb.toggle {
  fill: #85e1d5;
  stroke: #85e1d5; }

.cat_4finb.hover.toggle {
  fill: #33cdb9 !important;
  stroke: #33cdb9 !important; }

.cat_4finb.block-tickets {
  fill: #28a594;
  stroke: #28a594; }

.cat_4finb.block-tickets.hover {
  fill: #28a594;
  stroke: #28a594; }

.cat_4finb.block-tickets.hover.toggle {
  fill: #28a594;
  stroke: #28a594; }

.cat_4finb.block-tickets.toggle {
  fill: #28a594;
  stroke: #28a594; }

@media (min-width: 601px) {
    .trigger_cat_4finb {
      border-left: 3px solid #85e1d5; } }
  @media (max-width: 600px) {
  .trigger_cat_4finb {
    border-left: 10px solid #85e1d5; } }

.trigger_cat_4finb.hover {
  background: #fff !important; }

.trigger_cat_4finb.hover td {
  background: #fff !important; }

.cat_1premium {
  fill: #bababa;
  stroke: #bababa; }

.cat_1premium.toggle {
  fill: #e99c8a;
  stroke: #e99c8a; }

.cat_1premium.hover.toggle {
  fill: #d95334 !important;
  stroke: #d95334 !important; }

.cat_1premium.block-tickets {
  fill: #b73f23;
  stroke: #b73f23; }

.cat_1premium.block-tickets.hover {
  fill: #b73f23;
  stroke: #b73f23; }

.cat_1premium.block-tickets.hover.toggle {
  fill: #b73f23;
  stroke: #b73f23; }

.cat_1premium.block-tickets.toggle {
  fill: #b73f23;
  stroke: #b73f23; }

@media (min-width: 601px) {
    .trigger_cat_1premium {
      border-left: 3px solid #e99c8a; } }
  @media (max-width: 600px) {
  .trigger_cat_1premium {
    border-left: 10px solid #e99c8a; } }

.trigger_cat_1premium.hover {
  background: #fff !important; }

.trigger_cat_1premium.hover td {
  background: #fff !important; }
